body {font: 76%/160% verdana, geneva, arial, sans-serif;color:ffaaff;background-color:ffaaff;background-image: url(images/long-st1.jpg);background-attachment:fixed;background-position: center;background-repeat:no-repeat;margin: 0px;letter-spacing: 1px;}

#center{color:ffaaff;text-align: center;position: absolute;top: 50%;left: 0px;width: 100%;height: 1px;overflow: visible;visibility: visible;display: block;}

#title{background: url(images/bg_title.png) repeat 0% 0%;margin-left: -200px;position: absolute;top: -35px;left: 50%;width: 400px;height: 70px;visibility: visible;padding-top: 10px;}

.headline {font-weight: bold;font-size: 2em;color:#ffaaff;}

a:link, a:visited {color:#ff8c00;font-weight: bold;text-decoration: none;outline:none;}

a:hover {;text-decoration: underline;}

.text {color:#ffaaff;font-size: 1em;text-align: left}

#nav {position: absolute;top: -120px;left: -125px;width: 250px;height: auto;visibility: visible;display: block;margin-bottom: 20px;}

#navtop li {list-style-type: square;}

#navtop li a,#navtop a:visited {color:#ff8c00;outline:none;}

#navtop li a:hover {text-decoration: underline;}

#content {padding-right: 10px;position:absolute;top: 102px;left: 0;width: 530px;height: 190px;display: block;overflow: auto;color:#ffaaff}

h1,h2,h3 {color: #ffaaff;font-size: 1.8em;font-weight:bold;letter-spacing: 1px;margin-top: 0;}

h4,h5,h6 {color: #ffaaff;font-size: 1.4em;font-weight: normal;letter-spacing: 1px;}

hr.hr {color: #;background-color: #;height: 5px;border: 2px  groove  #ffaaff;clear: both;margin-bottom:20px;}